<?xml version="1.0" encoding="utf-8"?>
<contactDataSet xmlns="http://lca.jrc.it/ILCD/Contact" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_ContactDataSet.xsd" version="1.1">
  <contactInformation>
    <dataSetInformation>
      <common:UUID>5f07c0b0-e092-4441-9b55-89ae8c2d001b</common:UUID>
      <common:shortName xml:lang="en">Imane Uald Lamkaddam</common:shortName>
      <common:name xml:lang="en">Imane Uald Lamkaddam</common:name>
      <contactAddress xml:lang="en" />
      <email>imane.uald@epdhub.com</email>
    </dataSetInformation>
  </contactInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2025-12-31T12:29:54.831+01:00</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</contactDataSet>